.hikayelerimizWrap{margin-top: 90px;}
.titleWrap{border-bottom:5px solid #F4E9DA}
.titleWrap img{width: 90px;}
.titleWrap ul{display: flex;flex-direction: column;align-items: center;}
.titleWrap ul li.title span{background: #EFC6C2;font: normal normal normal 32px/41px Jost;color: var(--white);padding: 8px 12px;}



.detayWrap .notCol_ ul:not(:last-child){margin-bottom: 15px;}
.detayWrap .notCol_ ul li:first-child{font-weight: 600;font-size: 18px;}
.fc-daygrid-event-harness{cursor: pointer;}
.fc .fc-button-primary{background-color: #C6A6D0;border-color:#C6A6D0}
.fc-toolbar-title{color: #C6A6D0;}
.fc-col-header-cell .fc-scrollgrid-sync-inner{background-color: #C6A6D0;}
.fc-col-header-cell .fc-scrollgrid-sync-inner .fc-col-header-cell-cushion{color: var(--white);padding: 6px;}


.etkinliklerLists{display: grid;grid-template-columns: repeat(2,1fr);gap:15px;}
.etkinlikText_{padding: 15px;}
.etkinlikList{background-color: #F4E9DA;padding: 0px 0px;}
.etkinlikList h3{font: normal normal bold 20px/35px Jost;color: var(--textColor);}
.etkinlikList strong{font: normal normal bold 28px/52px Jost;color: var(--textColor);}

.btn i{color: var(--white)!important;}

.detailImgSwiper{border: 0px solid #D1D1D1;box-shadow: 0px 3px 30px #00000029;margin-bottom: 0px;}
.detailImgSwiper2{margin: 0px -20px 30px -20px;}
.detailImgSwiper2 .swiper-wrapper{padding: 0px 20px;}
.detailImgSwiper2 .swiper-slide{border: 1px solid #D1D1D1;box-shadow: 0px 3px 30px #00000029;overflow: hidden;margin: 15px 0px;}
.detailImgSwiper2 .swiper-slide-thumb-active{border-color:var(--green)}
.detailImgSwiper2 .swiper-slide img{height: 100px;object-fit: cover;}


@media(max-width:768px){
    .hikayelerimizWrap{margin-top: 30px;}
    .titleWrap ul li.title span{font: normal normal normal 18px/31px Jost}
    .etkinliklerLists{grid-template-columns: repeat(1,1fr);}

}